body {
    width: 100%;
    margin: 0;
    padding: 0;
    font-family: 'Noto Sans', sans-serif;
    font-size: 14px;
    line-height: 22px;
    color: #333333;
}
#header {
	min-height: 145px;
	width: 100%;
	background: url('../images/headerbg.png') repeat-x;
	background-color: #E6F0FA;
}
.posrel {
    position: relative;
}
#infobar {
	position: absolute;
	top: 10px;
	right: -92px;
	width: 460px;
	font-size: 12px;
	text-align: right;
	z-index: 99;
}
h2,
h3 {
    color: #79AAC9;
}
h3 {
    font-size: 20px;
}
.infobar-list {
    list-style: none;
}
.infobar-list li {
    display: block;
}
.infobar-list a {
    display: block;
    float: left;
    margin-right: 15px;
    color: #141414;
}
.infobar-list a:hover {
    color: #ffffff;
    text-decoration: none;
}
#donatenow a {
    text-transform: uppercase;
    width: 160px;
    text-align: center;
    color: #ffffff;
    display: block;
    float: right;
    padding: 8px 0px;
    margin: 30px 0 0 0;
    background-color: #426D7C;
    font-size: 16px;
    font-weight: bold;
}
#donatenow a:hover {
    background-color: #169cc9;
    text-decoration: none;
}
#social {
    display: block;
    float: right;
    margin: 10px 0 10px 0;
}
#navigation {
    height: 45px;
}
#navbar {
    background-color: #426D7C;
    height: 45px;
}
#content {
    margin-top: 20px;
}
.homeblock {
    border: #A0CFE0 solid 1px;
    padding: 0px;
    margin-bottom: 15px;
}
.subblock {
    border: #A0CFE0 solid 1px;
    padding: 0px;
    margin-bottom: 15px;
}
.homeblock h1 {
	margin: 0px;
	background: #79AAC9;
	color: #ffffff;
	font-size: 26px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
.subblock h1 {
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
    margin: 0px;
    background: #79AAC9;
    color: #ffffff;
    font-size: 26px;
}
.homeblock-content {
    padding: 10px;
    margin: 0px;
}
.subblock-content {
    padding: 20px;
    margin: 0px;
}
.homeblock-content h2 {
    width: 60%;
    font-size: 22px;
    color: #79AAC9;
    text-align: center;
    margin-top: 10px
}
.sb h1 {
    padding: 8px 10px;
    margin: 0px;
    background: #79AAC9;
    color: #ffffff;
    font-size: 22px;
    text-align: center;
}
.tagline {
    font-size: 22px;
    font-weight: 800;
    font-style: italic;
    color: #185AB3;
    display: block;
    margin: 0;
    padding: 92px 0 0 40px;
}
.sideads {
    text-align: center;
}
.left-sb img {
    margin-bottom: 20px;
}
#footer {
    background: #79AAC9;
    margin: 20px 0 0 0;
    padding: 20px 0 0 0;
    width: 100%;
    font-size: 13px;
    min-height: 300px;
}
.foot-desc {
    text-align: center;
    color: #ffffff;
    line-height: 24px;
}
.footernav {
    color: #1D3A4D;
    text-decoration: none;
}
.marg-top-10 {
    margin-top: 10px;
}
.marginauto {
    display: block;
    margin: 0 auto;
}
.marg-bottom-10 {
    margin-bottom: 20px;
}
.noborder {
    border: none !important;
}
.table {
	/* [disabled]font-size: 14px; */
}
.table>thead>tr>th,
.table>tbody>tr>th,
.table>tfoot>tr>th,
.table>thead>tr>td,
.table>tbody>tr>td,
.table>tfoot>tr>td {
    padding: 4px;
}
.table h4 {
	padding-left: 5px;
	margin-top: 4px;
	margin-bottom: 4px;
	/* [disabled]font-size: 16px; */
}
.gxParticipantWidgetV1 {
    margin-left: auto !important;
    margin-right: auto !important;
}
#honorwrap{
    margin: 0 auto;
    width: 170px;
    font-size: 11px;
    line-height: 15px;
    padding-bottom: 20px;
    color: #ffffff;
}
.text-sizer-img a{
    margin-right: 2px;
    margin-top: 2px;
}
ul.alpha {
margin : 0 0 -16px 23px;
}
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#ts-postion {
	position: absolute;
	left: 800px;
	top: 62px;
	width: 171px;
	z-index: 9999;
	text-align: right;
}
/* start resource pages styles */

#navbox {
background : #AFCDDF;
float : left;
height : auto;
margin : 0 10px 0 20px;
width : 200px;
}

#navbox A {
	font-size:12px;
color : #ea7d13;
text-decoration : none;
line-height:normal;
}
#navbox A:hover {
	font-size:12px;
color : #DB0202;
} 

#resource_table {
	margin: 0px;
	width:auto;
	
}

#resource_table tr:nth-child(even) {
background : #FFF;
}
#resource-sub-page {
	border: 1px solid #a0cfe0;
	width: 644px;
	margin-top: 0px;
	margin-left: 0px;
	padding-top: 10px;
	padding-right: 30px;
	padding-bottom: 30px;
	padding-left: 30px;
	float: right;
}
#resource-sub-page a {
	color: #2a33ff;
}
#resourcequestions {
	background-color: #cedee8;
	float: right;
	width: 200px;
	margin-bottom: 20px;
	margin-left: 20px;
	padding: 10px;
}
#resourcequestions p a {
	text-decoration: underline;
}
#resourcequestions h3 {
	font-size: 18px;
	color: #000;
}
#resource-sub-page p  {
	padding-top: 5px;
	padding-bottom: 5px;
	line-height: 18px;
}
#resource-sub-page .resourcetitle {
	font-size: 28px;
	color: #79aac9;
	margin-bottom: 20px;
	margin-top: 20px;
}
.intro {
	margin-bottom: 10px;
}
#resource-sub-page table tr td a {
	line-height: 20px;
}
#resource-sub-page .resourcedesc {
	padding-bottom: 24px;
}
#resource-sub-page .intro h3 {
	margin-bottom: 10px;
}
#resource-sub-page ul {
	list-style-position: inside;
	margin-left: 20px;
}
#resource-sub-page .floatleft {
 float: left; 
    margin: 4px; 
}
#resource-sub-page .floatright {
 float: right; 
    margin: 4px; 
}


/* end resource pages styles */
#header .container.posrel #searchbar {
	float: right;
	margin-top: 5px;
	position: relative;
	z-index: 999999;
}
#header .container.posrel #searchbar #zoom{
	width: 93px;
	position: absolute;
	left: -103px;
	top: 4px;
	z-index: 10000;
}
#header .container.posrel #searchbar #zoom #InOut{
	padding: 0px;
}
.col-sm-3 {
    padding-top: 0px;
}
.col-sm-3.left-sb.hidden-xs div form .form-group button {
	margin-top: 8px;
}
.leftmarg8 {
	padding-left: 8px;
}
td, th {
    padding: 0px;
    line-height: 22px;
    font-size: 14px;}


input[type="checkbox"], input[type="radio"] {
box-sizing: border-box;
padding: 0;
float: left;
width: 40px !important;
height: 20px;
}

ul .druglist {
	font-size: 12px;
	margin-left: -20px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 18px;
}
.druglist li {
	margin-bottom: 8px;

}

.diseaselist2  {
	padding-left: 0px;
	margin-left: 0px;
	line-height: normal;
	margin-right: 10px;
	margin-top: 10px;
}
.diseaselist2 li {
	padding-bottom: 10px;
	list-style-type: none;
}
.program {
	color: #FFF;
	background-color: #009;
}
.whitetext {
	color: #FFF;
}
.whitetext a:visited {
	color: #fff;
}
.whitetext a:hover {
	text-decoration: underline;
}
#donatenow {
	margin-top: 20px;
}
.number {
	background-color: #79AAC9;
	-moz-border-radius: 22px;
	border-radius: 22px;
	text-align: center;
	font-size: 20px;
	font-weight: bold;
	color: #FFF;
	margin-right: 12px;
	padding-top: 8px;
	padding-right: 14px;
	padding-bottom: 8px;
	padding-left: 14px;
	float: left;
	margin-bottom: 30px;
}
.borderbox {
	border: 1px solid #A0CFE0;
	margin-top: 30px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}
.comparebox {
	border: 1px solid #A0CFE0;
	padding: 20px;
	margin-top: 30px;
}
.leftpad {
	padding-left: 40px;
}.comparetitle {
	font-weight: bold;
	color: #79AAC9;
	text-align: center;
	margin-right: 5px;
	margin-left: 5px;
	padding-left: 5px;
	padding-right: 5px;
	font-size: 14px;
	line-height: 18px;
}
.comparecheck {
	font-size: 26px;
	/* [disabled]font-weight: bold; */
	color: #F90;
	text-align: center;
}
.comparebox table tr .botline {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EFEFEF;
	height: 10px;
}
.comparebox table tr td {
	font-size: 12px;
}
.comparebox table tr .comparelabel {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #EFEFEF;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #EFEFEF;
}